Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0034873
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2017-01-09 17:062017-03-15 20:18
ReporterNaroaIriarteView Statuspublic 
Assigned ToNaroaIriarte 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q2
StatusclosedFix in branchFixed in SCM revision53870f5306ea
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0034873: Coypright year for the ERP code must be updated to 2017

DescriptionAs the upcoming Q1 release will be published in 2017 we should update the various copyright information in ERP now to also cover 2017.
Steps To ReproduceReference can be this older issue doing similar changes for 2016
https://issues.openbravo.com/view.php?id=31329 [^] [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 00313293.0PR16Q1 closedNaroaIriarte Coypright year of ERP code for 2016 
depends on backport 00349143.0PR17Q1 closedNaroaIriarte Coypright year for the ERP code must be updated to 2017 
related to feature request 0037486 closedjarmendariz Coypright year for the ERP code must be updated to 2018 

-  Notes
(0093306)
hgbot (developer)
2017-01-10 12:58

Repository: erp/devel/pi
Changeset: 53870f5306ea82e0f2ddc249b7471e145bb0db12
Author: Naroa Iriarte <naroa.iriarte <at> openbravo.com>
Date: Tue Jan 10 10:29:27 2017 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/53870f5306ea82e0f2ddc249b7471e145bb0db12 [^]

Fixed issue 34873: The year of the copyright of the ERP has been updated

The year of the copyright of the ERP has been updated from 2016 to 2017.

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_forms/About.html
M src/org/openbravo/erpCommon/security/Login.html
M src/org/openbravo/erpCommon/security/Login_F1.html
---
(0093514)
alostale (developer)
2017-01-13 12:41

reviewed
(0095079)
hudsonbot (developer)
2017-03-15 20:18

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/54e102bef53e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-01-09 17:06 NaroaIriarte New Issue
2017-01-09 17:06 NaroaIriarte Assigned To => NaroaIriarte
2017-01-09 17:06 NaroaIriarte Modules => Core
2017-01-09 17:06 NaroaIriarte Triggers an Emergency Pack => No
2017-01-09 17:06 NaroaIriarte Relationship added related to 0031329
2017-01-10 10:27 NaroaIriarte Status new => acknowledged
2017-01-10 10:27 NaroaIriarte Status acknowledged => scheduled
2017-01-10 12:58 hgbot Checkin
2017-01-10 12:58 hgbot Note Added: 0093306
2017-01-10 12:58 hgbot Status scheduled => resolved
2017-01-10 12:58 hgbot Resolution open => fixed
2017-01-10 12:58 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/53870f5306ea82e0f2ddc249b7471e145bb0db12 [^]
2017-01-11 12:48 NaroaIriarte Status resolved => new
2017-01-11 12:48 NaroaIriarte Resolution fixed => open
2017-01-11 12:48 NaroaIriarte Status new => acknowledged
2017-01-11 12:49 NaroaIriarte Status acknowledged => scheduled
2017-01-11 12:49 NaroaIriarte Status scheduled => resolved
2017-01-11 12:49 NaroaIriarte Resolution open => fixed
2017-01-13 12:41 alostale Review Assigned To => alostale
2017-01-13 12:41 alostale Note Added: 0093514
2017-01-13 12:41 alostale Status resolved => closed
2017-01-13 12:41 alostale Fixed in Version => 3.0PR17Q2
2017-03-15 20:18 hudsonbot Checkin
2017-03-15 20:18 hudsonbot Note Added: 0095079
2017-12-15 08:46 staffrm Relationship added related to 0037486


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker